program DogAgeProject;

uses
  Forms,
  DogAgeUnit in 'DogAgeUnit.pas' {frmDogAge};

{$R *.res}

begin
  Application.Initialize;
  //Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmDogAge, frmDogAge);
  Application.Run;
end.
